[Interest] Qt5 cannot be build on Debian Wheezy? GLIBCXX_3.4.20' not found

Jan Kundr√°t jkt at flaska.net
Sun Jan 18 15:22:25 CET 2015


On Sunday, 18 January 2015 01:21:13 CEST, Thiago Macieira wrote:
> It's always a bad idea to compile while the old version's 
> development files are present. Prefer to remove them.

This will break upgrades on Gentoo Linux. On Gentoo, the installed package 
always contains both headers and the produced libraries, and it's installed 
into the system's rootfs as a single unit.

I would suggest fixing the build system so that it doesn't try to use stuff 
from system's headers.

Cheers,
Jan

-- 
Trojit√°, a fast Qt IMAP e-mail client -- http://trojita.flaska.net/



More information about the Interest mailing list